LINUXCNC_VAR(1)

NAME
linuxcnc_var - retrieves LinuxCNC variables

SYNOPSIS
linuxcnc_var [ varname | all ]

DESCRIPTION
FIXME: missing

OPTIONS
Option 'all' returns varname=value for all supported varnames

Varnames supported:
    LINUXCNCVERSION
    LINUXCNC_AUX_GLADEVCP
    LINUXCNC_AUX_EXAMPLES
    REALTIME
    RTS
    HALLIB_DIR

SEE ALSO
LinuxCNC(1)

Much more information about LinuxCNC and HAL is available in the LinuxCNC and HAL User Manuals, found at /usr/share/doc/LinuxCNC/.

BUGS
None known at this time.

AUTHOR
This man page written by andypugh, as part of the LinuxCNC project.

REPORTING BUGS
Report bugs at https://github.com/LinuxCNC/linuxcnc/issues

COPYRIGHT
Copyright © 2020 andypugh.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.